
Figure - Bug #117757
【IOVDEV-25350】【VC1】【0094】【台架】【EE环境】【副屏】导出平面图片界面输入光标显示异常
2023-05-05 14:33 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-04

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230428 15：34

【前提条件】：车机上电

【操作步骤】 1.主界面点击相册 2.选择一张图片 3.点击左下角编辑按钮 4.点击右上角的三个点 5.点击导出按钮 6.长按修改尺寸大小输入

框 【实际结果】 1.1.进入相册 2.选中图片 3.进入图片编辑页面

4.弹出下拉框

5.进入平面导出图片页面

6.输入光标在输入法键盘显示

【期望结果】

1.进入相册

2.选中图片

3.进入图片编辑页面

4.弹出下拉框

5.进入导出平面图片页面

6.唤起输入法键盘

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-05 17:37 - CD APP-王营

- Assignee changed from CD APP-王营 to 物联网项目组-RD3_CDTS 周飞

■ Current conclusion

需要输入法修改软键盘高度，或者采取搜狗输入法方案。

■ My analysis
对比原生输入法和搜狗输入法

原生输入法软键盘高度较低，可以将整体dialog顶上去，不会出现遮挡。

搜狗输入法在dialog存在输入框的情况下采取全屏措施，不影响输入展示

■ Next action

转给百度输入法修改

#2 - 2023-05-05 17:41 - CD APP-王营

- File 原生输入法.jpg added

- File 搜狗输入法.jpg added

搜狗输入法和原生输入法对比截图已上传

#3 - 2023-08-22 09:54 - CDTS_TEST 王成

- Status changed from New to RESOLVED

1、系统粘贴气泡层级高于输入法，气泡部分不属于输入法范畴，需要系统适配

2、输入框遮挡问题，属于新需求

#4 - 2023-08-22 09:54 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-08-22 09:54 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
